uuid: f377b8ad-32a9-4916-9897-5c2601b23410
langcode: et
status: true
dependencies:
  config:
    - field.field.media.files.field_media_file
    - media.type.files
  module:
    - file
    - path
id: media.files.default
targetEntityType: media
bundle: files
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_file:
    weight: 0
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
